@charset "utf-8";
/*====================================
 	general
====================================*/
/* fade in */
.fade-in {
  opacity: 0;
  transition-duration: 500ms;
  transition-property: opacity, transform;
}

.fade-in-up {
  transform: translate(0, 50px);
}

.fade-in-down {
  transform: translate(0, -50px);
}

.fade-in-left {
  transform: translate(-50px, 0);
}

.fade-in-right {
  transform: translate(50px, 0);
}

.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

.row.row-20 {
  margin-left: -10px;
  margin-right: -10px
}
.row.row-20 > [class*='col-'] {
  padding-right: 10px;
  padding-left: 10px
}

/*====================================
 	product-section-title
====================================*/
#product-section-title {
	padding-top: 0;
}

.article #product-section-title {
	padding: 0 0 30px 0;
}

/*====================================
 	product-section-02
====================================*/
#product-section-02 {
	background: #eee;
}

@media (min-width: 650px) {
#product-section-02 {
	padding: 30px 0;
}
}

#product-section-02 .lead {
	font-weight: 700;
	padding-bottom: 20px; 
}

@media (min-width: 650px) {
#product-section-02 .lead {
	font-weight: 700;
	padding-bottom: 0; 
}
}

.form-group {
	position: relative;
	box-sizing: border-box;
	border: 1px solid #fff;
	border-radius: 35px;
	width: 100%;
	overflow: hidden;
	margin: 0;
}

.form-group input[type="text"] {
	height: 100%;
	border: none;
	padding: 14px 30px;
	width: 100%;
}

.form-group input[type="text"]:focus {
	outline: 0;
}

.form-group #submit {
	cursor: pointer;
	border: none;
	color: #fff;
	text-indent: -9999px;
	position: absolute;
	width: 50px;
	height: 115%;
	right: 0px;
	top: -4px;
	outline: none;
	background: #c81411 url(/common/img/icon_search_w.png) no-repeat 14px center;
}

.search_container ::-webkit-input-placeholder {
	color: #666;
}

/*====================================
 	product-section-03
====================================*/
.unit-accordion li {
  padding: 0 11px;
}

.unit-search-keyword .key-title {
  margin-bottom: 20px;
  font-size: 1.25rem;
  font-weight: 700;
}

@media (min-width: 650px) {
.unit-accordion li {
  padding: 0;
}
}

.unit-search-keyword {
	background: #eee;
	padding: 25px 30px 5px;
}
    

.list-search-category .block-link {
	color: #333;
	text-align: center;
	cursor: pointer;
}

.list-search-category .block-link:hover p {
	color: #c81411;
  text-decoration: underline;
}

.unit-accordion .list-search-keyword,
.list-search-keyword {
	margin: 0;
}

.unit-accordion .list-search-keyword li,
.list-search-keyword li {
	display: inline-block;
	margin-bottom: 15px;
	padding: 0;
}

@media (min-width: 650px) {
.unit-accordion .list-search-keyword li,
.list-search-keyword li {
	display: inline-block;
	margin-bottom: 20px;
	padding: 0 4px;
}
}

.list-search-keyword .block-link,
.list-search-keyword .block-link a {
	background: #999;
  color: #fff;
	border-radius: 8px;
	display: inline;
	padding: 7px 10px 9px;
	word-break: keep-all;
	margin: 0px;
	cursor: pointer;
	font-size: 0.75rem;
}

.unit-accordion-content {
	padding: 20px;
}

@media (min-width: 650px) {
.unit-accordion-content {
	padding: 2px 5px 13px;
}
}

@media (min-width: 650px) {
.list-search-keyword .block-link,
.list-search-keyword .block-link a {
	margin: 0px;
	padding: 7px 15px 9px;
	font-size: 1rem;
}

.unit-accordion-content {
	padding: 25px 30px 7px;
}
}

.list-search-keyword .block-link:hover,
.list-search-keyword .block-link:hover a {
	color: #333;
}

/*====================================
 	product-section-04
====================================*/
#product-section-04 {
	background: #eee;
	padding: 40px 0 80px
}

@media (min-width: 992px) {
.search_title,
.title_category .h2 {
	font-size: 1.5rem;
	margin: 20px 0 30px;
}
}

.block-product {
	padding-bottom: 20px;
	height: 100%;
}

.block-product-inner {
	background: #fff;
	display: block;
	height: 100%;
}

.block-product-image {
  border-bottom: 1px solid #999;
}

.block-product-image figure {
	margin: 0;
}

.block-product-explain {
	padding: 20px;
}

.block-product-title {
	min-height: 60px;
}

.block-product-title a {
  color: #333;
	display: inline;
	font-size: 1rem;
	padding-bottom: 2px;
}

.block-product-title a:hover {
  color: #c81411;
	border-bottom: 1px solid #c81411;
}

.block-product .text {
	font-size: 0.875rem;
}

.block-product-label {
  line-height: 1.4;
}

.block-product-label li {
	display: inline-block;
	line-height: 1.2;
	margin: 0 2px 0 0;
}

@media (min-width: 650px) {
.block-product-label a {
	word-break: keep-all;
}
}


.block-product-label .label-cat a {
  border-radius: 4px;
  display: block;
  padding: 1px 5px 2px;
  font-size: 0.75rem;
  word-break: break-all;
  letter-spacing: 0.06em;
  font-weight: 500;
  color: #fff;
  border: 1px solid #c81411;
  background: #c81411;
}

.block-product-label .label-cat a:hover {
  background: #910c09;
  border: 1px solid #910c09;
  color: #fff;
}

@media (min-width: 650px) {
.block-product-label .label-cat a {
	word-break: keep-all;
	white-space: normal;
}
}

.block-product-label .label-key a {
  border-radius: 4px;
  display: block;
  padding: 1px 5px 2px;
  font-size: 0.75rem;
  word-break: break-all;
  letter-spacing: 0.06em;
  font-weight: 500;
  color: #c81411;
  border: 1px solid #c81411;
  background: #fff;
}

.block-product-label .label-key a:hover {
  background: #ebebeb;
  color: #c81411;
}

@media (min-width: 650px) {
.block-product-label .label-key a {
	word-break: keep-all;
	white-space: normal;
}
}


/*====================================
 	for category pages
====================================*/
#product-section-search {
	padding: 0 0 20px 0;
}

.custom-select-wrapper {
	position: relative;
	display: inline-block;
	user-select: none;
	z-index: 3;
}

.custom-select-wrapper select {
	display: none;
}

.custom-select {
	position: relative;
	display: inline-block;
	border: none;
	background: none;
	padding: 0;
	height: auto;
}

.custom-select-trigger {
	position: relative;
	display: block;
	width: 100%;
	padding: 0 70px 0 40px;
	font-size: 1rem;
	font-weight: 300;
	color: #fff;
	line-height: 50px;
	background: #c81411;
	border-radius: 4px;
	cursor: pointer;
}

.custom-select-trigger:after {
	position: absolute;
	display: block;
	content: '';
	width: 10px; height: 10px;
	top: 50%; right: 25px;
	margin-top: -3px;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg) translateY(-50%);
	transition: all .4s ease-in-out;
	transform-origin: 50% 0;
}

.custom-select.opened .custom-select-trigger:after {
	margin-top: 3px;
	transform: rotate(-135deg) translateY(-50%);
}

.custom-options {
	position: absolute;
	display: block;
	top: 100%; left: 0; right: 0;
	min-width: 100%;
	margin: 10px 0;
	border: 1px solid #b5b5b5;
	border-radius: 4px;
	box-sizing: border-box;
	box-shadow: 0 2px 1px rgba(0,0,0,.07);
	background: #fff;
	transition: all .4s ease-in-out;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transform: translateY(-15px);
}

.custom-select.opened .custom-options {
	opacity: 1;
	visibility: visible;
	pointer-events: all;
	transform: translateY(0);
}

.custom-options:before {
	position: absolute;
	display: block;
	content: '';
	bottom: 100%; right: 25px;
	width: 7px; height: 7px;
	margin-bottom: -1px;
	border-top: 1px solid #b5b5b5;
	border-left: 1px solid #b5b5b5;
	background: #fff;
	transform: rotate(45deg);
	transition: all .4s ease-in-out;
	top: -5px;
}

.option-hover:before {
	background: #f9f9f9;
}

.custom-option {
	position: relative;
	display: block;
	padding: 0 22px;
	border-bottom: 1px solid #b5b5b5;
	font-size: 1.125rem;
	font-weight: 400;
	color: #333;
	line-height: 40px;
	cursor: pointer;
	transition: all .4s ease-in-out;
}

.custom-option:first-of-type {
	border-radius: 4px 4px 0 0;
}

.custom-option:last-of-type {
	border-bottom: 0;
	border-radius: 0 0 4px 4px;
}

.custom-option:hover,
.custom-option.selection {
	background: #ddd;
}

/*====================================
 	for article pages
====================================*/
.article h1, h1.article {
  font-size: 1.875rem;
  text-align: center;
  color: #c81411;
}

@media (min-width: 992px) {
.article h1, h1.article {
  font-size: 2.5rem;
}
}

.side-area-case-title {
	font-size: 1.25rem;
	font-weight: 700;
}

.side-area-list-title {
	font-size: 1.125rem;
	font-weight: 700;
}

.side-area-case {
	border: 1px solid #ccc;
	padding: 15px;
	margin-bottom: 15px;
}

.article figure img {
  display: block;
  margin: auto;
  max-width: 100%;
  width: auto;
}

.article .separation {
  margin-bottom: 50px;
}

.article .btn-link {
  width: 100%;
  max-width: 295px;
  display: inline-block;
  margin: 10px;
}

.article .side-area-cta {
  margin-bottom: 50px;
}

@media (min-width: 768px) {
.article .btn-link {
  width: 100%;
  max-width: 295px;
  display: inline-block;
  margin: 30px;
}
}

@media (min-width: 768px) {
.article .side-area-cta .btn-link {
  margin: 30px;
}
}

@media (min-width: 992px) {
.article .side-area-cta {
  margin: 0;
}

.article .side-area-cta .btn-link {
  margin: 0 0 10px 0;
}

.article .side-area-cta .btn-link a {
  font-size: 0.875rem;
}
}

.article .unit-search-keyword {
  padding: 16px 30px 14px; 
}